Subject: [Bug 152] SHOULD_A_SERVER_DETERMINE_MIMETYPE_OF_CONTENT

From: [email-masked]
Date: Sat, 28 Jan 2006 06:48:41 -0800

http://ietf.cse.ucsc.edu:8080/bugzilla/show_bug.cgi?id=152

------- Additional Comments From [email-masked]  2006-01-28 06:48 -------
> The requirements for a locked empty resource should be exactly the same as 
for a
> resource that was created with no content, and then was locked.

I agree.

------- You are receiving this mail because: -------
You are the QA contact for the bug, or are watching the QA contact.